{
  "id": 5626249,
  "name": "James T. Rogers, defendant in error, v. Blanche L. Leitch, plaintiff in error",
  "name_abbreviation": "Rogers v. Leitch",
  "decision_date": "1934-02-19",
  "docket_number": "Gen. No. 8,705",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 352,
    "ocr_confidence": 0.497,
    "sha256": "e2668744c2d57b801f1413cde9ebe19d77b57c38175ee99fe54f452a1f1e9bd8",
    "simhash": "1:dfafded1ab3de838",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James T. Rogers, defendant in error, v. Blanche L. Leitch, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "George W. Hunt, for plaintiff in error. Brian & McManus and Robert J. Hartley, for defendant in error; F. B. Brian, of counsel."
    ],
    "corrections": "",
    "head_matter": "James T. Rogers, defendant in error, v. Blanche L. Leitch, plaintiff in error.\nGen. No. 8,705.\nOpinion filed February 19, 1934.\nRehearing denied April 2, 1934.\nGeorge W. Hunt, for plaintiff in error. Brian & McManus and Robert J. Hartley, for defendant in error; F. B. Brian, of counsel."
  },
  "file_name": "0638-01",
  "first_page_order": 698,
  "last_page_order": 698
}
